<!-- This is beginner sh*t, meh -->
<html>
  <head>
    <title>Tabela</title>
  </head>
  <body>
    <table border="1" bgcolor="yellow" cellpadding="20" cellspacing="5">
      <tr>
        <th colspan="5">TABELA DE CONTATOS</th>
      </tr>
      <tr>
        <td rowspan="6" bgcolor="red">Teste</td>
      </tr>
      <tr bgcolor="#d2cc00">
        <th>Nome</th>
        <th>CPF</th>
        <th>End.</th>
        <th>Telefone</th>
      </tr>
      <tr bgcolor="#c27ba0">
        <td>Rodson Matos</td>
        <td>707.070.707-07</td>
        <td>rua invisível, 123</td>
        <td>(69) 96969-6969</td>
      </tr>
      <tr bgcolor="#00563F" color="#FFF">
        <td>Mariluce Santana</td>
        <td>222.222.222-22</td>
        <td>rua visível, 321</td>
        <td>(12) 34567-8910</td>
      </tr>
      <tr bgcolor="#9F543E">
        <td>Kevinho</td>
        <td>000.000.000-00</td>
        <td>Rua do Cemitério, 123</td>
        <td>(99) 99999-9999</td>
      </tr>
      <tr bgcolor="#C0C0C0">
        <td>Lula</td>
        <td>157.157.157-13</td>
        <td>Rua Xilindró, 157</td>
        <td>(13) 91313-1313</td>
      </tr>
    </table>
  </body>
</html>
